/* Main Visual */

#mainvisual {
	background-image: url(/images/index/img_mainvisual_letsgojp_sp.jpg);
	margin: 0 auto 0 auto;
	width: 100%;
	background-size:100%;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #fbeae2;
	text-align: center;
}
#mainvisual .inner {
	width: 90%;
	padding: 5% 5% 10% 5%;
}
#mainvisual .inner .copy {
	font-weight: bold;
	text-align: left;
	margin: 30% 0 10% 0;
	color: #fff;
	line-height:1.4em;
	text-shadow: 0 2px 2px rgba(0, 0, 0, .3);
}
@media screen and (max-width: 339px)                        {#mainvisual .inner .copy { font-size: 18px;}}
@media screen and (min-width: 340px) and (max-width: 389px) {#mainvisual .inner .copy { font-size: 20px;}}
@media screen and (min-width: 390px) and (max-width: 439px) {#mainvisual .inner .copy { font-size: 24px;}}
@media screen and (min-width: 440px) and (max-width: 489px) {#mainvisual .inner .copy { font-size: 26px;}}
@media screen and (min-width: 490px) and (max-width: 539px) {#mainvisual .inner .copy { font-size: 28px;}}
@media screen and (min-width: 540px) and (max-width: 639px) {#mainvisual .inner .copy { font-size: 30px;}}
@media screen and (min-width: 640px)                        {#mainvisual .inner .copy { font-size: 32px;}}
#mainvisual .inner .serchbox {
	width: 90%;
	margin: 0 auto;
	padding: 8% 5% 8% 5%;
	background: #FFF;
	text-align: left;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	box-shadow: 0 3px 0 #AAA;
}
#mainvisual .inner .serchbox .title {
	font-size: 20px;
	line-height: 1em;
	margin: 0 0 5% 0;
	font-weight: bold;
	text-align: left;
}
#mainvisual .inner .serchbox .areaselect {
	width: 100%;
}
#mainvisual .inner .serchbox .areaselect select {
	width: 100%;
	height: 45px;
	font-size: 16px;
	border: 1px solid #DDD;
	border-radius: 3px;
	padding: 0 3%;
	margin: 0 0 3% 0;
	background-image: url(/images/common/icon_arrow.png);
	background-repeat: no-repeat;
	background-position: right 10px top 20px;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
}
#mainvisual .inner .serchbox .areaselect select::-ms-expand {
  display: none;
}
#mainvisual .inner .serchbox .date {
	width: 100%;
}
#mainvisual .inner .serchbox .date input[type="text"],
#mainvisual .inner .serchbox .date input[type="date"] {
	width: 42%;
	height: 45px;
	font-size: 16px;
	border: 1px solid #DDD;
	border-radius: 3px;
	padding: 0 5px 0 40px;
	margin: 0 3% 3% 0;
	background-image: url(/images/common/icon_calendar.png);
	background-repeat: no-repeat;
	background-position: 10px 12px;
}
#mainvisual .inner .serchbox .date select {
	width: 36%;
	height: 47px;
	font-size: 16px;
	border: 1px solid #DDD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0 3% ;
	margin: 0 0 3% 0;
	float: right;
	background-image: url(/images/common/icon_arrow.png);
	background-repeat: no-repeat;
	background-position: right 10px top 20px;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
}
#mainvisual .inner .serchbox .date select::-ms-expand {
  display: none;
}
#mainvisual .inner .serchbox .button {
	display: inline-block;
	width: 100%;
	height: 46px;
	font-size: 20px;
	margin: 0 0 3px 0;
	border: none;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	background-color: #CF0023;
	border-radius: 4px;
	color: #fff;
	line-height: 48px;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #A6001C;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
#mainvisual .inner .serchbox .button::before,
#mainvisual .inner .serchbox .button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
#mainvisual .inner .serchbox .button,
#mainvisual .inner .serchbox .button::before,
#mainvisual .inner .serchbox .button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

#container .bestprice {
	width: 90%;
	margin: 10% auto 5% auto;}

#container .bestprice .title {
	width: 70%;
	margin: 0 auto 10% auto;
	padding: 5% 5% 5% 5%;
	line-height: 1.4em;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #CF0023;
	position: relative;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 0 3px 0 #A6001C;
}
#container .bestprice .title:before {
	content:"";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -24px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 24px 19px 0 19px;
	border-color: #A6001C transparent transparent transparent;
}
#container .bestprice .title:after {
	content:"";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -20px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 15px 0 15px;
	border-color: #CF0023 transparent transparent transparent;
}
#container .bestprice .models {
	width: 100%;
}
#container .bestprice .models li {
	width: 100%;
	padding: 5% 0 5% 0;
	margin: 0 0 5% 0;
	border-bottom: #CCC 1px solid;
	list-style: none;
	text-align: left;
	background-repeat: no-repeat;
	background-position: right top;
}
#container .bestprice .models li:last-child {
	padding: 5% 0 5% 0;
	margin: 0 !important;
	border-bottom: none !important;
}
#container .bestprice .models .bodysize {
	line-height: 1em;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	margin:  0 0 2% 0;
}
#container .bestprice .models .campaign {
	line-height: 1em;
	font-size: 12px;
	font-weight: bold;
	margin:  0 0 4% 0;
	color: #CF0023;
}
#container .bestprice .models .price {
	line-height: 1em;
	font-size: 14px;
	font-weight: bold;
	color: #CF0023;
	text-shadow: 0 0 3px rgba(255,255,255,1);
}
#container .bestprice .models .price .big {
	font-size: 38px;
	font-family: Arial, Helvetica, "sans-serif";
}

/* Features */

#container .features {
	margin: 0;
	padding: 10% 5%;
	width: 90%;
	background-color: #f8f8f8;
}
#container .features .inner {
	width: 100%;
	margin: 0 auto;
}
#container .features .inner h2 {
	width: 70%;
	margin: 0 auto 10% auto;
	padding: 2% 5% 2% 5%;
	line-height: 1.4em;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #CF0023;
	position: relative;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 0 3px 0 #A6001C;
}
#container .features .inner h2:before {
	content:"";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -24px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 24px 19px 0 19px;
	border-color: #A6001C transparent transparent transparent;
}
#container .features .inner h2:after {
	content:"";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -20px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 15px 0 15px;
	border-color: #CF0023 transparent transparent transparent;
}
#container .features .inner .list {
	width: 100%;
}
#container .features .inner .list li {
	width: 100%;
	padding: 0;
	margin: 0 0 5% 0;
	float: left;
	list-style: none;
	text-align: center;
}
#container .features .inner .list li:last-child {
	margin: 0 !important;
}
#container .features .inner .list .photo {
	margin: 0 0 2% 0;
}
#container .features .inner .list h3 {
	margin: 0 0 2% 0;
	line-height: 1.5em;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
#container .features .inner .list h4 {
	margin:0;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: normal;
	text-align: center;
}

/* Partners */

#container .partners {
	width: 90%;
	margin: 10% auto;
}
#container .partners h2 {
	width: 70%;
	margin: 0 auto 15% auto;
	padding: 2% 5% 2% 5%;
	line-height: 1.4em;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #CF0023;
	position: relative;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 0 3px 0 #A6001C;
}
#container .partners h2:before {
	content:"";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -24px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 24px 19px 0 19px;
	border-color: #A6001C transparent transparent transparent;
}
#container .partners h2:after {
	content:"";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -20px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 15px 0 15px;
	border-color: #CF0023 transparent transparent transparent;
}
#container .partners .slider {
	width: 90%;
	margin: 10% auto;
}
#container .partners .slick-slide {
	margin: 0px 10px;
}
#container .partners .slick-slide img {
	width: 100%;
}
#container .partners .slick-prev:before,
#container .partners .slick-next:before {
	color: black;
}

#container .partners .slick-current {
	opacity: 1;
}

/* Destinations */

#container .destinations {
	width: 90%;
	margin: 10% auto;
}
#container .destinations h2 {
	width: 70%;
	margin: 0 auto 15% auto;
	padding: 2% 5% 2% 5%;
	line-height: 1.4em;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #CF0023;
	position: relative;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 0 3px 0 #A6001C;
}
#container .destinations h2:before {
	content:"";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -24px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 24px 19px 0 19px;
	border-color: #A6001C transparent transparent transparent;
}
#container .destinations h2:after {
	content:"";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -20px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 15px 0 15px;
	border-color: #CF0023 transparent transparent transparent;
}
#container .destinations .column_2,
#container .destinations .column_3 {
	width: 100%;
	margin: 0 0 5% 0;
}
#container .destinations .column_2 li,
#container .destinations .column_3 li {
	width: 100%;
	padding: 0;
	margin: 0 0 5% 0;
	list-style: none;
}
#container .destinations .column_2 li:last-child,
#container .destinations .column_3 li:last-child {
	margin: 0 !important;
}
#container .destinations .column_2 .button,
#container .destinations .column_3 .button {
	display: inline-block;
	width: 100%;
	height: 90px;
	padding: 70px 0 0 0;
	font-size: 26px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	line-height: 1em;
	color: #fff;
	outline: none;
	position: relative;
	border-radius: 4px;
	-webkit-transition: none;
	transition: none;
	background-size: cover;
	background-position: center center;
}
#container .destinations .other_area .button {
	display: inline-block;
	width: 99%;
	font-size: 16px;
	margin: 0;
	padding:3% 0;
	border: none;
	text-align: center;
	text-decoration: none;
	outline: none;
	border:#CF0023 2px solid;
	color: #CF0023;
	line-height: 20px;
	border-radius: 4px;
}
#container .destinations .other_area .button:hover {
	background-color:#CF0023;
	border:#CF0023 2px solid;
	color: #FFF;
}
